.alert-danger, .alert-error {
	background-color: #ffffff;
	border-color: #1bb2eb;
	color: #1bb2eb;
}
.invalid {
	color: #1bb2eb;
	font-weight: bold;
	border:#1bb2eb;
}
.alert, .alert h4 {
	color: rgba(27, 174, 236, 1);
}
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #ffffff;
	border: 1px solid #rgba(27, 174, 236, 1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.logout.well .well{
	padding: 20px;
}
.logout.well .well{
  padding:0px;
}
.form-horizontal .controls {
	*display: inline-block;
	*padding-left: 20px;
	margin-left: 0px!important;
	*margin-left: 0;
}
#fox-container-m192 {
	background: #ffffff;
	padding: 15px;
	margin-left: 0px !important;
}
.nav-tabs.nav-stacked {
	border-bottom: 0;
	background: #fff!important;
}
.btn.btn-primary.validate {
	width: 240px;
	line-height: 2em;
	margin-bottom: 5px;
 margin-top:20px;
}
.dj-megamenu-custom225 li a.dj-up_a {
	height: 20px;
	font-size: 17px;
  font-family: "TelstraAkkuratWeb-Regular",arial, sans-serif;
  text-transform:none!important;
	padding: 0 10px;
  font-weight: 600!important;
     cursor: pointer;
    color: rgba(102, 102, 102, 1);
}
.dj-megamenu-custom222 li a.dj-up_a {
	font-size: 12px;
	font-weight: bold;
	text-transform: none!important;
	cursor: pointer;
	color: rgba(102, 102, 102, 1);
}

.dj-megamenu-custom225 li a.dj-up_a span {
	float: left;
	display: block;
	padding: 0 0 0 !important;
	height: 20px; 
	line-height: 20px; 
	background: transparent;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #ffffff!important;
	border: 0px solid #e3e3e3;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	 border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.05);
}
.well a {
color:#000000;
line-height:2em;
}
.btn {
	
	font-size: 14px;
	
}
.input-append input, .input-append select, .input-append .uneditable-input, .input-append .dropdown-menu, .input-append .popover, .input-prepend input, .input-prepend select, .input-prepend .uneditable-input, .input-prepend .dropdown-menu, .input-prepend .popover {
	font-size: 14px;
}
label, input, button, select, textarea {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
}
.icon-user.hasTooltip {
	display: none;
}
[class^="icon-"], [class*=" icon-"] {
	display: none;
	
}
.breadcrumb > li > .divider {
	padding: 0 5px;
	color: #fff;
}
.breadcrumb {
	padding: 15px 15px;
	margin: 0 0 0px;
	list-style: none;
	/* background-color: #f5f5f5; */
	/* -webkit-border-radius: 4px; */
}
#bannermenu > .inner {
	text-align: right;
	float: right;
}
.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: visible;display: block !important;
}
input, button, select, textarea {
	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
	font-family: "TelstraAkkuratWeb-Regular",arial, sans-serif;
  font-size:14px;
}
.input-append .add-on, .input-prepend .add-on {
	display: block;
  background-color: #fff;
	border: 0px solid #ccc; 
}
.bread a {
	color: #ffffff;
}
.button, button, button.btn, input.btn, .btn {
	min-width: 220px;
	margin-top: 15px;
}

input.inputbox, .registration input, .login input, .contact input, .contact textarea, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

	width: 200px;
}
.breadcrumb, .breadcrumb > .active {
	color: #fff;
	font-weight: bold;
}
#maincontent{
  max-width:600px;
}
.white-back{
  background:#ffffff;
  border:1px solid #eee;
  border-radius:15px;
}
.tck-module-title{
  padding-top:20px;
  padding-bottom:20px;
}
@font-face {
    font-family: "TelstraAkkuratWeb-Regular";
    src: url("fonts/TelstraAkkuratWeb-Regular.eot");
    src: url("fonts/TelstraAkkuratWeb-Regular.eot#iefix") format("embedded-opentype"),
         url("fonts/TelstraAkkuratWeb-Regular.woff") format("woff"),
         url("fonts/TelstraAkkuratWeb-Regular.ttf") format("truetype"),
         url("fonts/TelstraAkkuratWeb-Regular.svg#TelstraAkkuratWebRegular") format("svg");
    font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: "TelstraAkkuratWeb-Bold";
    src: url("fonts/TelstraAkkuratWeb-Bold.eot");
    src: url("fonts/TelstraAkkuratWeb-Bold.eot#iefix") format("embedded-opentype"),
         url("fonts/TelstraAkkuratWeb-Bold.woff") format("woff"),
         url("fonts/TelstraAkkuratWeb-Bold.ttf") format("truetype"),
         url("fonts/TelstraAkkuratWeb-Bold.svg#TelstraAkkuratWebBold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TelstraAkkuratWeb-Light";
    src: url("fonts/TelstraAkkuratWeb-Light.eot");
    src: url("fonts/TelstraAkkuratWeb-Light.eot#iefix") format("embedded-opentype"),

         url("fonts/TelstraAkkuratWeb-Light.woff") format("woff"),

         url("fonts/TelstraAkkuratWeb-Light.ttf") format("truetype"),

         url("fonts/TelstraAkkuratWeb-Light.svg#TelstraAkkuratWebLight") format("svg");

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TelstraAkkuratWeb-LightItalic";
    src: url("fonts/TelstraAkkuratWeb-LightItalic.eot");
    src: url("fonts/TelstraAkkuratWeb-LightItalic.eot#iefix") format("embedded-opentype"),
        url("fonts/TelstraAkkuratWeb-LightItalic.woff") format("woff"),
         url("fonts/TelstraAkkuratWeb-LightItalic.ttf") format("truetype"),
         url("fonts/TelstraAkkuratWeb-LightItalic.svg#TelstraAkkuratWebLightItalic") format("svg");
    font-weight: normal;
    font-style: normal;

}


@font-face {
   font-family: "TelstraAkkuratWeb-Italic";
    src: url("fonts/TelstraAkkuratWeb-Italic.eot");
    src: url("fonts/TelstraAkkuratWeb-Italic.eot#iefix") format("embedded-opentype"),

         url("fonts/TelstraAkkuratWeb-Italic.woff") format("woff"),

      url("fonts/TelstraAkkuratWeb-Italic.ttf") format("truetype"),

         url("fonts/TelstraAkkuratWeb-Italic.svg#TelstraAkkuratWebItalic") format("svg");
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: "TelstraAkkuratWeb-BoldItalic";
   src: url("fonts/TelstraAkkuratWeb-BoldItalic.eot");
    src: url("fonts/TelstraAkkuratWeb-BoldItalic.eot#iefix") format("embedded-opentype"),

        url("fonts/TelstraAkkuratWeb-BoldItalic.woff") format("woff"),

         url("fonts/TelstraAkkuratWeb-BoldItalic.ttf") format("truetype"),

         url("fonts/TelstraAkkuratWeb-BoldItalic.svg#TelstraAkkuratWebBoldItalic") format("svg");
    font-weight: normal;
    font-style: normal;

}


    h1,h2,h3 {

      font-family:"TelstraAkkuratWeb-Regular",arial,helvetica;
      font-weight: normal;
      font-style: normal;
    } 

.dj-megamenu-custom223 li:hover a.dj-up_a, .dj-megamenu-custom223 li.hover a.dj-up_a, .dj-megamenu-custom223 li.active a.dj-up_a {
	color: rgba(102, 102, 102, 1)!important;
}
.dj-megamenu-custom222 li:hover a.dj-up_a, .dj-megamenu-custom196 li.hover a.dj-up_a, .dj-megamenu-custom196 li.active a.dj-up_a {
	color: rgba(102, 102, 102, 1)!important;
}
.dj-megamenu-custom222 li a.dj-up_a {
	height: 20px;
	padding: 0 10px;
}
.dj-megamenu-custom223 li a.dj-up_a {
	height: 20px;
  padding: 0 10px;
}
.dj-megamenu-custom222 li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 0 0 !important;
    height: 20px;
    line-height: 20px;
    background:     transparent;
  list-style: none;
	font-family: "TelstraAkkuratWeb-Regular",arial, sans-serif;
 color: rgba(102, 102, 102, 1)!important;
  font-weight:normal!important;
  font-size:20px!important;
}
.dj-megamenu-custom222 li:hover a.dj-up_a, .dj-megamenu-custom196 li.hover a.dj-up_a, .dj-megamenu-custom196 li.active a.dj-up_a {
	background: rgba(255, 255, 255, 1);
	color: rgba(102, 102, 102, 1);
	border-right-color: rgba( 204, 204, 204, 1);
	border-left-color: rgba( 255, 255, 255, 1);
}
.dj-megamenu-custom223 li a.dj-up_a {
	display: block;
	float: left;
	text-decoration: none;
	border-right: 1px solid rgba( 204, 204, 204, 1);
	border-left: 1px solid rgba( 255, 255, 255, 1);
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.dj-megamenu-custom222 li a.dj-up_a {
	display: block;
	float: left;
	text-decoration: none;
	border-right: 1px solid rgba( 204, 204, 204, 1);
	border-left: 1px solid rgba( 255, 255, 255, 1);
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.dj-megamenu-custom223 li.first a.dj-up_a {
	border-left-width: 0;
}
.dj-megamenu-custom223 li a.dj-up_a {
    padding: 0 10px;
}
.dj-megamenu-custom222 li a.dj-up_a {
    padding: 0 10px;
}
.dj-megamenu-custom222 li.first a.dj-up_a {
	border-left-width: 0;
}
.dj-megamenu-custom223 li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 0 0 !important;
    height: 20px;
    line-height: 20px;
    background: 
    transparent;
  list-style: none;
	font-family: "TelstraAkkuratWeb-Regular",arial, sans-serif;
  color: rgba(102, 102, 102, 1)!important;
}
.dj-megamenu-custom223 li:hover a.dj-up_a, .dj-megamenu-custom223 li.hover a.dj-up_a, .dj-megamenu-custom223 li.active a.dj-up_a {
	background: rgba(255, 255, 255, 1);
	color: rgba(102, 102, 102, 1);
	border-right-color: rgba( 204, 204, 204, 1);
	border-left-color: rgba( 255, 255, 255, 1);
}


body {
	color: #000000;
	line-height: 24px;
	font-family: "TelstraAkkuratWeb-Regular",arial, sans-serif;
font-style: normal;
font-weight: 400;
}
h1,h2,h3, div.componentheading{
  font-family: "TelstraAkkuratWeb-Regular",arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px;
	}
h4{
  font-size:18px;
    font-weight:700;}
a[href^=tel]{ color:#fff; text-decoration:none;}

input#___name.input-medium.form-control.fabrikinput.inputbox.text{
  width:250px;
}